# sxcollector ns-deep

This subcommand allow you to get a deep introspection of what is currently running in your namespaces within a Kubernetes cluster. 
This command is intrusive because it require to create an ephemeral resourceQuota (millisec) on each namespaces in order to collect the data. 
You will get a result with the following content :

- **Namespace** : Namespace name
- **count/configmaps** : item count
- **limits.cpu** : limits cpu
- **myexamplestorageclass.storageclass.storage.k8s.io/requests.storage** : units
- **count/jobs.batch** : item count
- **count/secrets** : item count
- **requests.ephemeral-storage** : ephemeral-storage requests
- **count/replicasets.apps** : item count
- **count/daemonsets.apps** : item count
- **myexamplestorageclass.storageclass.storage.k8s.io/persistentvolumeclaims** : 
- **requests.cpu** : cpu requests
- **limits.memory** : memory limits
- **count/services** :  item count
- **count/deployments.apps** :  item count
- **pods** : item count
- **ephemeral-storage** : ephemeral-storage consumed
- **persistentvolumeclaims** :  item count
- **count/cronjobs.batch** :  item count
- **count/statefulsets.apps** :  item count
- **requests.storage** : storage requests
- **services.loadbalancers** : services loadbalancers count
- **requests.memory** : memory requests
- **services** : services count
- **limits.ephemeral-storage** : ephemeral-storage limits
- **services.nodeports** : services nodeports count
- **count/persistentvolumeclaims** :  item count

All result will be sort by namespace and multiple execution of this subcommand will return the same ordered list.

## Usage

```bash
sxcollector ns-deep [OPTIONS]...
```

### Generic options

All the generics options could be used for this subcommand. You shoud [read to the generics options](../options/generic.md) for the full list of parameters and environments variables for theses options.

###  Output options

All the formating options could be used for this subcommand. You shoud [read to the formating options](../options/output.md) for the full list of parameters and environments variables for theses options.

###  Mail options

All the mail options could be used for this subcommand. You shoud [read to the mails options](../options/mail.md) for the full list of parameters and environments variables for theses options.


### Confluence options

All the confluences options could be used for this subcommand. You shoud [read to the confluences options](../options/confluence.md) for the full list of parameters and environments variables for theses options.

### Google Spreasheet options

All the google spreasheet options could be used for this subcommand. You shoud [read to the spreadsheet options](../options/gsheet.md) for the full list of parameters and environments variables for theses options.

## Examples

### Return the namespaces deep informations

```bash
sxcollector ns-deep 
```

#### Output

```bash
Namespace                                         limits.memory  services.loadbalancers  services.nodeports  count/deployments.apps  persistentvolumeclaims  ephemeral-storage  count/daemonsets.apps  count/secrets  count/configmaps  count/services  limits.cpu  count/jobs.batch  count/cronjobs.batch  requests.memory  count/replicasets.apps  count/statefulsets.apps  services  requests.storage  myexamplestorageclass.storageclass.storage.k8s.io/requests.storage  pods  requests.cpu  myexamplestorageclass.storageclass.storage.k8s.io/persistentvolumeclaims  requests.ephemeral-storage  count/persistentvolumeclaims  limits.ephemeral-storage  
Namespace name                                     memory limits  units                   units               item count              units                   units              item count             item count     item count        item count      cpu limits  item count        item count            memory requests  item count              item count               units     storage requests  units                                                               units cpu requests  units                                                                     ephemeral-storage requests  item count                    ephemeral-storage limits  
------------------------------------------------- -------------- ----------------------- ------------------- ----------------------- ----------------------- ------------------ ---------------------- -------------- ----------------- --------------- ----------- ----------------- --------------------- ---------------- ----------------------- ------------------------ --------- ----------------- ------------------------------------------------------------------- ----- ------------- ------------------------------------------------------------------------- --------------------------- ----------------------------- -------------------------                                                                           
kube-node-lease                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 
openshift                                         0              0                       0                   0                       0                       0                  0                      6              2                 0               0           0                 0                     0                0                       0                        0         0                 0                                                                   0     0             0                                                                         0                           0                             0                         
openshift-ingress                                 0              1                       2                   1                       0                       0                  0                      11             3                 2               0           0                 0                     512Mi            1                       0                        2         0                 0                                                                   2     200m          0                                                                         0                           0                             0                         
openshift-network-operator                        0              0                       0                   1                       0                       0                  0                      9              4                 1               0           0                 0                     50Mi             1                       0                        1         0                 0                                                                   1     10m           0                                                                         0                           0                             0                         
openshift-openstack-infra                         0              0                       0                   0                       0                       0                  0                      6              2                 0               0           0                 0                     0                0                       0                        0         0                 0                                                                   0     0             0                                                                         0                           0                             0                         
openshift-route-controller-manager                0              0                       0                   1                       0                       0                  0                      9              4                 1               0           0                 0                     300Mi            11                      0                        1         0                 0                                                                   3     300m          0                                                                         0                           0                             0                         
kube-public                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     
openshift-apiserver-operator                      0              0                       0                   1                       0                       0                  0                      9              4                 1               0           0                 0                     50Mi             1                       0                        1         0                 0                                                                   1     10m           0                                                                         0                           0                             0                         
openshift-authentication                          0              0                       0                   1                       0                       0                  0                      12             7                 1               0           0                 0                     150Mi            3                       0                        1         0                 0                                                                   3     30m           0                                                                         0                           0                             0                         
openshift-multus                                  0              0                       0                   1                       0                       0                  3                      16             6                 2               0           0                 0                     725Mi            3                       0                        2         0                 0                                                                   11    160m          0                                                                         0                           0                             0                         
openshift-node                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  
openshift-controller-manager-operator             0              0                       0                   1                       0                       0                  0                      9              4                 1               0           0                 0                     50Mi             1                       0                        1         0                 0                                                                   1     10m           0                                                                         0                           0                             0                         
openshift-kni-infra                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                             
openshift-monitoring                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            
openshift-service-ca                              0              0                       0                   1                       0                       0                  0                      9              3                 0               0           0                 0                     120Mi            1                       0                        0         0                 0                                                                   1     10m           0                                                                         0                           0                             0                         
bbbbb                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           
openshift-apiserver                               0              0                       0                   1                       0                       0                  0                      10             9                 2               0           0                 0                     750Mi            5                       0                        2         0                 0                                                                   3     330m          0                                                                         0                           0                             0                         
openshift-config-operator                         0              0                       0                   1                       0                       0                  0                      9              2                 1               0           0                 0                     50Mi             1                       0                        1         0                 0                                                                   1     10m           0                                                                         0                           0                             0                         
openshift-controller-manager                      0              0                       0                   1                       0                       0                  0                      9              6                 1               0           0                 0                     300Mi            11                      0                        1         0                 0                                                                   3     300m          0                                                                         0                           0                             0                         
openshift-insights                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              
openshift-network-node-identity                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 
openshift-cluster-csi-drivers                     0              0                       0                   2                       0                       0                  1                      14             4                 1               0           0                 0                     1300Mi           4                       0                        1         0                 0                                                                   6     320m          0                                                                         0                           0                             0                         
openshift-cluster-storage-operator                0              0                       0                   4                       0                       0                  0                      17             3                 3               0           0                 0                     225Mi            5                       0                        3         0                 0                                                                   6     60m           0                                                                         0                           0                             0                         
openshift-kube-storage-version-migrator                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         
default                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         
openshift-cloud-controller-manager-operator                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     
openshift-cloud-network-config-controller         0              0                       0                   1                       0                       0                  0                      9              4                 0               0           0                 0                     50Mi             1                       0                        0         0                 0                                                                   1     10m           0                                                                         0                           0                             0                         
openshift-operators                               500Mi          0                       0                   2                       0                       0                  0                      11             5                 2               300m        0                 0                     100Mi            2                       0                        2         0                 0                                                                   2     100m          0                                                                         0                           0                             0                         
openshift-ovirt-infra                             0              0                       0                   0                       0                       0                  0                      6              2                 0               0           0                 0                     0                0                       0                        0         0                 0                                                                   0     0             0                                                                         0                           0                             0                         
openshift-cloud-platform-infra                    0              0                       0                   0                       0                       0                  0                      6              2                 0               0           0                 0                     0                0                       0                        0         0                 0                                                                   0     0             0                                                                         0                           0                             0                         
openshift-dns-operator                            0              0                       0                   1                       0                       0                  0                      9              2                 1               0           0                 0                     69Mi             1                       0                        1         0                 0                                                                   1     20m           0                                                                         0                           0                             0                         
openshift-infra                                   0              0                       0                   0                       0                       0                  0                      50             2                 0               0           0                 0                     0                0                       0                        0         0                 0                                                                   0     0             0                                                                         0                           0                             0                         
openshift-machine-config-operator                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               
openshift-network-diagnostics                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   
openshift-oauth-apiserver                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                       
openshift-cluster-node-tuning-operator            0              0                       0                   1                       0                       0                  1                      12             3                 2               0           0                 0                     170Mi            1                       0                        2         0                 0                                                                   4     40m           0                                                                         0                           0                             0                         
openshift-dns                                     0              0                       0                   0                       0                       0                  2                      11             3                 1               0           0                 0                     393Mi            0                       0                        1         0                 0                                                                   6     195m          0                                                                         0                           0                             0                         
openshift-kube-scheduler                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        
openshift-machine-api                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           
openshift-kube-apiserver                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        
openshift-kube-controller-manager-operator                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      
openshift-marketplace                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           
aaaaaaa                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         
openshift-config-managed                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        
openshift-console                                 0              0                       0                   2                       0                       0                  0                      10             7                 2               0           0                 0                     300Mi            3                       0                        2         0                 0                                                                   4     40m           0                                                                         0                           0                             0                         
openshift-host-network                            0              0                       0                   0                       0                       0                  0                      6              2                 0               0           0                 0                     0                0                       0                        0         0                 0                                                                   0     0             0                                                                         0                           0                             0                         
openshift-kube-storage-version-migrator-operator                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                
openshift-user-workload-monitoring                0              0                       0                   0                       0                       0                  0                      6              2                 0               0           0                 0                     0                0                       0                        0         0                 0                                                                   0     0             0                                                                         0                           0                             0                         
openshift-etcd-operator                           0              0                       0                   1                       0                       0                  0                      11             6                 1               0           0                 0                     50Mi             1                       0                        1         0                 0                                                                   1     10m           0                                                                         0                           0                             0                         
openshift-ingress-canary                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        
openshift-kube-apiserver-operator                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               
openshift-kube-scheduler-operator                 0              0                       0                   1                       0                       0                  0                      9              3                 1               0           0                 0                     50Mi             1                       0                        1         0                 0                                                                   1     10m           0                                                                         0                           0                             0                         
openshift-service-ca-operator                     0              0                       0                   1                       0                       0                  0                      9              3                 1               0           0                 0                     80Mi             1                       0                        1         0                 0                                                                   1     10m           0                                                                         0                           0                             0                         
openshift-vsphere-infra                           0              0                       0                   0                       0                       0                  0                      6              2                 0               0           0                 0                     0                0                       0                        0         0                 0                                                                   0     0             0                                                                         0                           0                             0                         
openshift-cloud-credential-operator               0              0                       0                   2                       0                       0                  0                      13             3                 2               0           0                 0                     60Mi             2                       0                        2         0                 0                                                                   3     40m           0                                                                         0                           0                             0                         
openshift-cluster-version                         0              0                       0                   1                       0                       0                  0                      7              2                 1               0           0                 0                     50Mi             2                       0                        1         0                 0                                                                   1     20m           0                                                                         0                           0                             0                         
openshift-config                                  0              0                       0                   0                       0                       0                  0                      13             11                0               0           0                 0                     0                0                       0                        0         0                 0                                                                   0     0             0                                                                         0                           0                             0                         
openshift-console-operator                        0              0                       0                   1                       0                       0                  0                      10             3                 2               0           0                 0                     200Mi            1                       0                        2         0                 0                                                                   1     20m           0                                                                         0                           0                             0                         
openshift-etcd                                    0              0                       0                   0                       0                       0                  0                      31             67                1               0           0                 0                     2745Mi           0                       0                        1         0                 0                                                                   6     1110m         0                                                                         0                           0                             0                         
openshift-authentication-operator                 0              0                       0                   1                       0                       0                  0                      9              5                 1               0           0                 0                     200Mi            1                       0                        1         0                 0                                                                   1     20m           0                                                                         0                           0                             0                         
openshift-cluster-machine-approver                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              
openshift-image-registry                          0              0                       0                   2                       0                       0                  1                      19             5                 2               0           3                 1                     592Mi            3                       0                        2         0                 0                                                                   6     240m          0                                                                         0                           0                             0                         
openshift-nutanix-infra                           0              0                       0                   0                       0                       0                  0                      6              2                 0               0           0                 0                     0                0                       0                        0         0                 0                                                                   0     0             0                                                                         0                           0                             0                         
openshift-operator-lifecycle-manager              0              0                       0                   4                       0                       0                  0                      15             5                 4               0           3                 1                     370Mi            4                       0                        4         0                 0                                                                   5     60m           0                                                                         0                           0                             0                         
openshift-cluster-samples-operator                0              0                       0                   1                       0                       0                  0                      9              3                 1               0           0                 0                     100Mi            1                       0                        1         0                 0                                                                   1     20m           0                                                                         0                           0                             0                         
openshift-console-user-settings                   0              0                       0                   0                       0                       0                  0                      6              3                 0               0           0                 0                     0                0                       0                        0         0                 0                                                                   0     0             0                                                                         0                           0                             0                         
openshift-kube-controller-manager                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               
openshift-ovn-kubernetes                          0              0                       0                   1                       0                       0                  1                      18             6                 2               0           0                 0                     5530Mi           1                       0                        2         0                 0                                                                   5     280m          0                                                                         0                           0                             0                         
kube-system                                       0              0                       0                   0                       0                       0                  0                      73             7                 1               0           0                 0                     0                0                       0                        1         0                 0                                                                   0     0             0                                                                         0                           0                             0                         
openshift-cloud-controller-manager                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              
openshift-ingress-operator                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      
```

### Return the namespaces deep informations in CSV

```bash
sxcollector ns-deep --output-format csv
```

#### Output


```csv
Namespace,requests.ephemeral-storage,services.nodeports,count/deployments.apps,count/persistentvolumeclaims,count/cronjobs.batch,count/replicasets.apps,services.loadbalancers,persistentvolumeclaims,count/daemonsets.apps,limits.cpu,myexamplestorageclass.storageclass.storage.k8s.io/persistentvolumeclaims,requests.cpu,requests.memory,services,count/jobs.batch,limits.ephemeral-storage,count/statefulsets.apps,count/secrets,count/configmaps,requests.storage,count/services,myexamplestorageclass.storageclass.storage.k8s.io/requests.storage,ephemeral-storage,pods,limits.memory
Namespace name,ephemeral-storage requests,units,item count,item count,item count,item count,units,units,item count,cpu limits,units,cpu requests,memory requests,units,item count,ephemeral-storage limits,item count,item count,item count,storage requests,item count,units,units,units,memory limits
openshift-etcd,0,0,0,0,0,0,0,0,0,0,0,1110m,2745Mi,1,0,0,0,31,67,0,1,0,0,6,0
openshift-kube-controller-manager,0,0,0,0,0,0,0,0,0,0,0,270m,1515Mi,1,0,0,0,35,74,0,1,0,0,6,0
openshift-kube-scheduler,0,0,0,0,0,0,0,0,0,0,0,105m,465Mi,1,0,0,0,27,43,0,1,0,0,6,0
openshift-cluster-version,0,0,1,0,0,2,0,0,0,0,0,20m,50Mi,1,0,0,0,7,2,0,1,0,0,1,0
openshift-console,0,0,2,0,0,3,0,0,0,0,0,40m,300Mi,2,0,0,0,10,7,0,2,0,0,4,0
openshift-machine-api,0,0,5,0,0,5,0,0,1,0,0,150m,400Mi,8,0,0,0,33,9,0,8,0,0,5,0
openshift-operator-lifecycle-manager,0,0,4,0,1,4,0,0,0,0,0,60m,370Mi,4,3,0,0,15,5,0,4,0,0,5,0
openshift-route-controller-manager,0,0,1,0,0,11,0,0,0,0,0,300m,300Mi,1,0,0,0,9,4,0,1,0,0,3,0
openshift-host-network,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,2,0,0,0,0,0,0
openshift-kube-storage-version-migrator,0,0,1,0,0,1,0,0,0,0,0,10m,200Mi,0,0,0,0,8,2,0,0,0,0,1,0
openshift-network-diagnostics,0,0,1,0,0,1,0,0,1,0,0,40m,85Mi,2,0,0,0,8,2,0,2,0,0,4,0
openshift-cluster-samples-operator,0,0,1,0,0,1,0,0,0,0,0,20m,100Mi,1,0,0,0,9,3,0,1,0,0,1,0
openshift-controller-manager-operator,0,0,1,0,0,1,0,0,0,0,0,10m,50Mi,1,0,0,0,9,4,0,1,0,0,1,0
openshift-kube-apiserver,0,0,0,0,0,0,0,0,0,0,0,900m,3687Mi,1,0,0,0,64,133,0,1,0,0,6,0
openshift-kube-scheduler-operator,0,0,1,0,0,1,0,0,0,0,0,10m,50Mi,1,0,0,0,9,3,0,1,0,0,1,0
openshift-machine-config-operator,0,0,2,0,0,2,0,0,2,0,0,320m,800Mi,3,0,0,0,25,6,0,3,0,0,11,0
openshift-apiserver,0,0,1,0,0,5,0,0,0,0,0,330m,750Mi,2,0,0,0,10,9,0,2,0,0,3,0
openshift-authentication,0,0,1,0,0,3,0,0,0,0,0,30m,150Mi,1,0,0,0,12,7,0,1,0,0,3,0
openshift-node,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,2,0,0,0,0,0,0
openshift-oauth-apiserver,0,0,1,0,0,3,0,0,0,0,0,450m,600Mi,1,0,0,0,11,6,0,1,0,0,3,0
openshift-service-ca,0,0,1,0,0,1,0,0,0,0,0,10m,120Mi,0,0,0,0,9,3,0,0,0,0,1,0
openshift-service-ca-operator,0,0,1,0,0,1,0,0,0,0,0,10m,80Mi,1,0,0,0,9,3,0,1,0,0,1,0
openshift-kube-controller-manager-operator,0,0,1,0,0,1,0,0,0,0,0,10m,50Mi,1,0,0,0,12,6,0,1,0,0,1,0
openshift-network-operator,0,0,1,0,0,1,0,0,0,0,0,10m,50Mi,1,0,0,0,9,4,0,1,0,0,1,0
openshift-cloud-network-config-controller,0,0,1,0,0,1,0,0,0,0,0,10m,50Mi,0,0,0,0,9,4,0,0,0,0,1,0
openshift-config,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,13,11,0,0,0,0,0,0
openshift-ingress-operator,0,0,1,0,0,1,0,0,0,0,0,20m,96Mi,1,0,0,0,11,3,0,1,0,0,1,0
default,0,0,1,0,0,1,0,0,0,0,0,0,0,2,0,0,0,8,3,0,2,0,0,1,0
kube-system,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,73,7,0,1,0,0,0,0
openshift-authentication-operator,0,0,1,0,0,1,0,0,0,0,0,20m,200Mi,1,0,0,0,9,5,0,1,0,0,1,0
openshift-ingress-canary,0,0,0,0,0,0,0,0,1,0,0,30m,60Mi,1,0,0,0,6,2,0,1,0,0,3,0
openshift-apiserver-operator,0,0,1,0,0,1,0,0,0,0,0,10m,50Mi,1,0,0,0,9,4,0,1,0,0,1,0
openshift-cloud-credential-operator,0,0,2,0,0,2,0,0,0,0,0,40m,60Mi,2,0,0,0,13,3,0,2,0,0,3,0
openshift-cluster-csi-drivers,0,0,2,0,0,4,0,0,1,0,0,320m,1300Mi,1,0,0,0,14,4,0,1,0,0,6,0
openshift-marketplace,0,0,1,0,0,1,0,0,0,0,0,41m,215Mi,5,7,0,0,17,11,0,5,0,0,5,0
openshift-monitoring,0,0,9,0,0,12,0,0,1,0,0,283m,3495Mi,15,0,0,2,73,20,0,15,0,0,20,0
openshift-multus,0,0,1,0,0,3,0,0,3,0,0,160m,725Mi,2,0,0,0,16,6,0,2,0,0,11,0
kube-node-lease,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,2,0,0,0,0,0,0
kube-public,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,2,0,0,0,0,0,0
openshift-infra,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50,2,0,0,0,0,0,0
openshift-kube-apiserver-operator,0,0,1,0,0,1,0,0,0,0,0,10m,50Mi,1,0,0,0,19,10,0,1,0,0,1,0
openshift-openstack-infra,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,2,0,0,0,0,0,0
openshift-ovn-kubernetes,0,0,1,0,0,1,0,0,1,0,0,280m,5530Mi,2,0,0,0,18,6,0,2,0,0,5,0
openshift-vsphere-infra,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,2,0,0,0,0,0,0
bbbbb,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,8,3,0,0,0,0,1,0
openshift-config-managed,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,9,42,0,0,0,0,0,0
openshift-dns-operator,0,0,1,0,0,1,0,0,0,0,0,20m,69Mi,1,0,0,0,9,2,0,1,0,0,1,0
openshift-etcd-operator,0,0,1,0,0,1,0,0,0,0,0,10m,50Mi,1,0,0,0,11,6,0,1,0,0,1,0
openshift-network-node-identity,0,0,0,0,0,0,0,0,1,0,0,60m,300Mi,0,0,0,0,10,4,0,0,0,0,3,0
openshift-ovirt-infra,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,2,0,0,0,0,0,0
openshift-console-user-settings,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,3,0,0,0,0,0,0
openshift-controller-manager,0,0,1,0,0,11,0,0,0,0,0,300m,300Mi,1,0,0,0,9,6,0,1,0,0,3,0
openshift-cluster-storage-operator,0,0,4,0,0,5,0,0,0,0,0,60m,225Mi,3,0,0,0,17,3,0,3,0,0,6,0
aaaaaaa,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,8,3,0,0,0,0,1,0
openshift-cloud-platform-infra,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,2,0,0,0,0,0,0
openshift-dns,0,0,0,0,0,0,0,0,2,0,0,195m,393Mi,1,0,0,0,11,3,0,1,0,0,6,0
openshift-kni-infra,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,2,0,0,0,0,0,0
openshift-nutanix-infra,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,2,0,0,0,0,0,0
openshift-operators,0,0,2,0,0,2,0,0,0,300m,0,100m,100Mi,2,0,0,0,11,5,0,2,0,0,2,500Mi
openshift,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,2,0,0,0,0,0,0
openshift-config-operator,0,0,1,0,0,1,0,0,0,0,0,10m,50Mi,1,0,0,0,9,2,0,1,0,0,1,0
openshift-user-workload-monitoring,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6,2,0,0,0,0,0,0
openshift-image-registry,0,0,2,0,1,3,0,0,1,0,0,240m,592Mi,2,3,0,0,19,5,0,2,0,0,6,0
openshift-kube-storage-version-migrator-operator,0,0,1,0,0,1,0,0,0,0,0,10m,50Mi,1,0,0,0,9,3,0,1,0,0,1,0
openshift-cluster-node-tuning-operator,0,0,1,0,0,1,0,0,1,0,0,40m,170Mi,2,0,0,0,12,3,0,2,0,0,4,0
openshift-console-operator,0,0,1,0,0,1,0,0,0,0,0,20m,200Mi,2,0,0,0,10,3,0,2,0,0,1,0
openshift-ingress,0,2,1,0,0,1,1,0,0,0,0,200m,512Mi,2,0,0,0,11,3,0,2,0,0,2,0
openshift-insights,0,0,1,0,0,1,0,0,0,0,0,10m,30Mi,1,0,0,0,11,4,0,1,0,0,1,0
openshift-cloud-controller-manager,0,0,1,0,0,1,0,0,0,0,0,400m,100Mi,0,0,0,0,10,4,0,0,0,0,2,0
openshift-cloud-controller-manager-operator,0,0,1,0,0,2,0,0,0,0,0,30m,95Mi,1,0,0,0,9,4,0,1,0,0,1,0
openshift-cluster-machine-approver,0,0,1,0,0,2,0,0,0,0,0,20m,70Mi,1,0,0,0,9,3,0,1,0,0,1,0
```
